4.1.4_release_blocker requested: [Issue 127461] Update bundled expat to version 2.2.1

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

4.1.4_release_blocker requested: [Issue 127461] Update bundled expat to version 2.2.1

bugzilla
Andrea Pescetti <[hidden email]> has asked  for 4.1.4_release_blocker:
Issue 127461: Update bundled expat to version 2.2.1
https://bz.apache.org/ooo/show_bug.cgi?id=127461



--- Comment #5 from Andrea Pescetti <[hidden email]> ---
This should be backported and considered for the 4.1.4 release.

Expat 2.2.1 has important bugfixes that are desirable for 4.1.4.

Note that the release blocker status would mean that the following commits are
merged from trunk to the AOO414 branch:

- https://svn.apache.org/viewvc?view=rev&rev=1755873 (upgrade 2.1.0 -> 2.2.0)

- https://svn.apache.org/viewvc?view=rev&rev=1800568 (upgrade 2.2.0 -> 2.2.1)

For the former, see also issue 127069.

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]